@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1367px) {   
    
}

@media screen and (max-width:1366px) {
  
   
}


@media screen and (max-width:1280px) {
    #menu ul li > a {padding: 18px 22px;}
        
    
}

@media screen and (max-width:1200px) {
    #menu ul li > a{padding: 18px 15px;}
    .contactinfobox dl {padding: 18px;}
    .contactinfobox {margin: 0 0.0333%;}
    
    
} 

@media screen and (max-width:1100px) {
    
#menu ul li > a {padding: 18px 11px;}
    .headerright {width: 815px;}
    .headerright ul li {margin: 0 3% 0 10px;}
    .startup_wecanhelp ul li dl dd {width: 68%;}
    .contactinfobox dl {padding: 10px;}
    .contactinfobox {width: 32%; padding: 50px 10px;}
    .howweworkbox.wid100 .howwe_iconbox {width: 30%;}

    
}

@media screen and (max-width:1024px) {
    
#menu ul li > a {padding: 18px 9px;}
    .contactinfobox dl dt {margin: 0 auto; float: none; width: 70px;}
    .contactinfobox dl dd {text-align: center;}
    
}

@media screen and (max-width:992px) {


/* for responsive menu */    
a#toggle { display: block;}
#content {margin-top: 65px; transition: all ease-out 0.3s;}
#menu {position: fixed; width: 250px; height: 100%; top: 0; left: 0; overflow: hidden; overflow-y: auto; background:rgba(0, 0, 0, 0.92); transform: translateX(-250px); border-right: 1px solid rgba(255,255,255,0.2);}
#menu ul {text-align: left; background-color: transparent; border:0px solid #ffffff}
#menu ul li { display: block; width: 100%; }
#menu ul li a { display: block; padding: 12px 15px; border-right: 0px solid #666666; }
#menu ul li a > i { float: right; display: none; }
#menu ul li ul {display: none; position: static; width: 100%; background-color: rgba(255,255,255, 0.1);}
#menu ul li:hover > ul { display: none; }
#menu ul li:hover > a > i { transform: rotateZ(0); }
#menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }
#menu ul li.open > a > i { transform: rotateZ(90deg); }
#menu ul li.open > ul { display: block; }

div#overlay {
  display: block;
  visibility: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  transition: all ease-out 0.3s;
  z-index: 10;
  opacity: 0;
}

#menu ul li i.fa.fa-caret-down.mysubmenu {display: block; position: absolute; top: 0; right: 0; background: rgba(255,255,255,0.2); width: 30px; height: 30px; margin: 7px 0 0 0;
    text-align: center; color: #ffffff; padding: 8px 0 0; cursor:pointer}
	
#menu ul li i.fa.fa-caret-down.mysubmenu:before {content: "\f067"; }
#menu ul li.open i.fa.fa-caret-down.mysubmenu:before {content: "\f068";}
.open-menu a#toggle .fa-bars:before {content:"\f00d"}	

html.open-menu { overflow: hidden; }

html.open-menu div#overlay {visibility: visible; opacity: 1; width: calc(150%); left: 250px; z-index: 11;}

html.open-menu a#toggle,
html.open-menu main#content { transform: translateX(250px); }
html.open-menu nav#menu {z-index: 11; transform: translateX(0);}

#menu ul li:before, #menu ul li:first-child:after {display:none}    
    
.logo {margin: 10px 0 10px 50px;}
.callus {width: 200px; float: right; position: absolute; right: 0; top: -55px;}
    .headerright ul {margin: 0 0 10px; width:100%; text-align: center}
    .headerright {margin: 0; width:100%; }
    .headerright ul li {display: inline-block; float:none; text-align: center; margin: 0 3%;}

    
    .linkleft, .linkcenter, .linkright {width: 100%; height: auto!important; margin: 20px 0;}
    .linkleft ul li, .linkright ul li {width: 33.33%;}
    .linkcenter{border:0px solid #ffffff;text-align: left;}
    .callnowfooter h6{display: inline-block;}
    .nbs-flexisel-inner {height: 420px;}
    .startup_wecanhelp ul li {width: 47%;}
    .clientimgbox {width: 98%;}
    .howweworkbox {width: 96%;}
    .selectsolution {padding: 20px 25px 23px 43%;}   
    .selectsolution img {width: 40%;}
    
    .callnowfooter .address,.abn_number,.callnowfooter h6{text-align: left;}
    a.requestquote{display: inline-block;text-align: center;}
    .projecttext span{font-size: 16px}
}

@media screen and (max-width:900px) {
    
div.clentpgtext h6{    font-size: 24px !important; padding: 8px 0 !important;}
div.clentpgtext h6 span{font-size: 15px !important; padding: 0 !important;}
.servicebox {width: 50%; margin: 0;}
.block50 {width: 100%; height: auto!important; margin: 20px 0; padding: 30px 30px 10px;}
.testimonial_text {min-height: auto;}
.projectlistbox {width: 47%;}

.sitecontentleft, .pageleftsection, .pageleftsection2 {width: 100%;}

.sitecontentright{float: left; margin: 20px 0 0 0;}
.pagerightsection {float: left;}
.pagerightsection2 {float: right;}
.startup_wecanhelp {margin: 20px 0 0 0;}
    .clientimgbox {width: 46%;}
    .fright.mgrtp20 {float: left!important; clear:both!important}
    .howweworkbox.wid100 .howwe_iconbox {width: 100%; padding: 10px; min-height: auto;}
    .howweworkbox.wid100 .howweworktext p, .howweworkbox.wid100 .howweworktext span {text-align: center!important;}
    
}

@media(max-width: 800px){div#n2-ss-2 .n2-ss-layer{top:  26% !important;}}

@media screen and (max-width:768px) {
   

}

@media screen and (max-width:767px) {
    .headerright ul li {margin: 0 2%;}
    .processcontainer .processbox {width: 50%; margin: 20px 0;}
    .productpg_left {width: 100%; margin: 20px 0 0;}
    .productpg_left img {display: block; float: none; width: 100%; max-width: 400px; margin: 0 auto;}
    .heartohelpsection .useryes {display: none;}
    .processbox:after, .processbox:before{display:none!important}
    .addui-Accordion .addui-Accordion-header{padding: 15px 30px 15px 20px !important;}
    div#n2-ss-2 .n2-ss-layer{top: 25% !important;}
    div#n2-ss-2 .n2-ss-layer .banner-caption h4.text-two{font-size: 30px;}
    .ourpartner ul li {
        margin: 0 10px;width: 29%;
    }
    h4.text-two span{font-size: 50px !important;}
}


@media screen and (max-width:640px) {
    .startup_wecanhelp ul li dl dd {width: 66%;}
    .clientimgbox {width: 98%;}
    .contactinfobox {width: 100%;  padding: 10px 10px;}
    .howweworkbox {width: 96%;}
    .howweworktext{height:auto!important}
    .servercloudbox.mrgn2 {margin: 10px 0;}
    .servercloudbox {width: 98%;}
    
    .selectsolution {text-align: center; padding: 20px;}
    .selectsolution img {width: 80%; margin: 0 auto; float: none; position: static; text-align: center;}
    .servercloudbox.wid100 {height: auto;}
    .heartohelpsection dt {float: none; width: 92px; margin: 0 auto}
    .heartohelpsection dd {float: none; width: 100%; text-align: center; padding-left: 0;}
    .heartohelpsection a{display:block; }
    
   .alignright,.alignleft{float:none;margin-left:0;margin-right:0;}
   .clentpgtext img.alignright,.clentpgtext img.alignleft{max-width: 100%;display: block;height: auto;}
   .addui-Accordion .addui-Accordion-header{font-size:17px;}
}

@media screen and (max-width:600px) {
    
    .headerright ul li {margin: 0 2%;}
    .linkleft ul li, .linkright ul li {width: 50%;}
    .servicebox {width: 100%; height:auto!important}
    
    .product50.fright, .product50 {float:left!important; width:96%; margin: 0 0 20px}
    .producttext {min-height: auto;}
    .startup_wecanhelp ul li dl dd {width: 66%;}
    .startup_wecanhelp ul li dl {padding: 10px;}    
    .startup_wecanhelp ul li dl dt {float: none; margin: 0 auto;}
    .startup_wecanhelp ul li {width: 100%; margin: 10px 0;}
    .startup_wecanhelp ul li dl dd {width: 100%; text-align: center;}
    .contactform .formleft, .contactform .formright {float: left!important; width: 99%;}
    .btn_sb {float: left; margin: 20px 1% 0 0;}
    .fullwidth span.g-recaptcha.capt div{float:left!important}
    .linkright> ul li{width: 100%;}
        .ourpartner ul li {
        margin: 0 0px;}
}


@media screen and (max-width:500px) {
    .projectlistbox {width: 97%;}

	div#n2-ss-2 .n2-ss-layer .banner-caption h3.text-one {
        font-size: 24px;
    }
    h4.text-two span {
        font-size: 30px !important;
    }
}

@media screen and (max-width:480px) {
    div.clentpgtext h6{    font-size: 14px !important; padding: 8px 0 !important;}
div.clentpgtext h6 span{font-size: 11px !important; padding: 0 !important;}
    .logo {margin: 10px auto 10px; float: none;}
    .callus {float: none; margin: 0 auto 10px; width: 165px; position: static;}
    .processcontainer .processbox {width: 100%;}
    .productpg_left {padding: 20px;}
    .sitecontentright {width: 100%; padding: 10px;}
    .sitecontentleft {padding: 10px;}
    .pagerightsection, .pagerightsection2 { width: 100%;}
     .ourpartner ul li { width: 50%;}
     div#n2-ss-2 .n2-ss-layer {
        top: 12% !important;
    }
    div#n2-ss-2 .n2-ss-layer .banner-caption h3.text-one {
    font-size: 18px;
}
     div#n2-ss-2 .n2-ss-layer .banner-caption h4.text-two {
    font-size: 22px;
    }
        h4.text-two span {
        font-size: 25px !important;
    }
}



@media screen and (max-width:360px) {
    
    .linkleft ul li, .linkright ul li ,.local-area-ul li{width: 100% !important;}
    .wecanhelptext {font-size: 20px; padding: 20px 0 0 0;}
    .wecanhelptext span {font-size: 26px;}

    div#n2-ss-2 .n2-ss-layer .banner-caption h4.text-two {
        font-size: 21px;
    }
    
}